Index: pkgs.dbk
===================================================================
--- pkgs.dbk	(revision 9236)
+++ pkgs.dbk	(working copy)
@@ -2386,9 +2386,7 @@
 The package must have been available in <literal>unstable</literal> for 2, 5
 or 10 days, depending on the urgency (high, medium or low).  Please note that
 the urgency is sticky, meaning that the highest urgency uploaded since the
-previous <literal>testing</literal> transition is taken into account.  Those
-delays may be doubled during a freeze, or <literal>testing</literal>
-transitions may be switched off altogether;
+previous <literal>testing</literal> transition is taken into account;
 </para>
 </listitem>
 <listitem>
@@ -2416,9 +2414,15 @@
 The packages on which it depends must either be available in
 <literal>testing</literal> or they must be accepted into
 <literal>testing</literal> at the same time (and they will be if they fulfill
-all the necessary criteria).
+all the necessary criteria);
 </para>
 </listitem>
+<listitem>
+<para>
+The phase of the project.  I.e. automatic transitions are turned off during
+the <literal>freeze</literal> of the <literal>testing</literal> distribution.
+</para>
+</listitem>
 </itemizedlist>
 <para>
 To find out whether a package is progressing into <literal>testing</literal>
@@ -2628,10 +2632,11 @@
 The packages are looked at to determine whether they are valid candidates.
 This gives the update excuses.  The most common reasons why a package is not
 considered are too young, RC-bugginess, and out of date on some arches.  For
-this part of britney, the release managers have hammers of various sizes to
-force britney to consider a package.  (Also, the base freeze is coded in that
-part of britney.) (There is a similar thing for binary-only updates, but this
-is not described here.  If you're interested in that, please peruse the code.)
+this part of britney, the release managers have hammers of various sizes,
+called hints (see below), to force britney to consider a package.  (Also, the
+base freeze is coded in that part of britney.) (There is a similar thing for
+binary-only updates, but this is not described here.  If you're interested in
+that, please peruse the code.)
 </para>
 <para>
 Now, the more complex part happens: Britney tries to update <literal>testing</literal>
@@ -2649,7 +2654,13 @@
 </para>
 <para>
 The hints are available via <ulink
-url="http://&ftp-master-host;/testing/hints/"></ulink>.
+url="http://&ftp-master-host;/testing/hints/"></ulink>, where you can find
+the
+<ulink url="http://&ftp-master-host;/testing/hints/README">description</ulink>
+as well.  With the hints, the Debian Release team can block or unblock
+packages, ease or force packages into <literal>testing</literal>, remove
+packages from <literal>testing</literal>, approve uploads to
+<link linkend="t-p-u">testing-proposed-updates</link> or override the urgency.
 </para>
 </section>
 
